/* [06MAY20]:SNA and OHMI  Worked on theme based style properties */
.main-menu {
    background: none repeat scroll 0 0 #0f52ba;
}
.sf-menu>li{
	background: none repeat scroll 0 0 #0f52ba;
}
.sf-menu .current {
    background: none repeat scroll 0 0 #F0AD45;
}
.sf-menu>li:hover, .sf-menu>li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:none repeat scroll 0 0 #ab25f0;
	outline:0 none;
}
input#Button1 {
    background-color: #0f52ba;
    border: 1px solid #0f52ba;
}
input#Button1:hover,input#Button1:focus{
    background-color: #638fd3;
    border: 1px solid #638fd3;
}
.input-group-addon {
    background-color: #0f52ba
}
.form-control {
    border: 1px solid #0f52ba;
}
.panel-default > .panel-heading {
    background-color: #0f52ba;
	border-color: #0f52ba;
}
.panel-footer {
    background-color: #0f52ba;
    border-top: 1px solid #0f52ba;
}
.submit_button {
    background: #0f52ba;
}
.submit_button:hover,.submit_button:focus{
    background: #962c1c;
}
.btn:hover, .cart:hover, .btn:focus, .cart:focus{
	 background: #962c1c;
}
.btn, .cart, .btn, .cart{
	background: #0f52ba;
	color:#fff;
}
li.nav_title a{
 background: none repeat scroll 0 0 #d88e0d;
}
.sf-menu li li{
	background: none repeat scroll 0 0 #0f52ba;
}
.sf-menu li li:hover{
	background:none repeat scroll 0 0 #962c1c;
	color:#fff;
}
ul.top_menu{
    background: #0f52ba;
}
#cart_items .cart_info .cart_menu {
    background: #0f52ba;
}
table.sticky-table thead th {
    background: #0f52ba !important;
}
table.sticky-table tbody th, table.sticky-table tfoot th {
    background: #0f52ba !important;
}
.sf-menu ul ul li{
	background:#0f52ba !important;
}
.nav>li>a:hover, .nav>li>a:focus {
	text-decoration: none;
	background-color:#962c1c;
}
i.fa.fa-search.fa-table {
    color: #E05038;
}
select2OptionPicker a:hover, .select2OptionPicker .picked{
background-color: rgba(224, 80, 56, 0.11) !important;
}
.select2OptionPicker a:hover, 
.select2OptionPicker .picked {
  border: 1px solid #0f52ba !important;
  }